/* 20210201153615 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
/* Aanpassingen door DMWS op 01-07-2019 */

.kiyoh-widget{ height: auto !important; }

.gui-input-phone-number .gui-input-phone-number-code-wrapper {
	top:7px;
}
.gui-input-phone-number .gui-input-phone-number-code-wrapper .select:before {
  top: 12px;
  right: -22px;
}
.gui-field .gui-input-phone-number #gui-form-details-phone-number {
	padding-left:90px;
}

/* Banner 1 - Text background */
.banner-1-slide-1.black-background h2 span {
    background: #00000073;
    border-radius: 4px;
    padding: 2px 9px;
}

/* Product-page verzendtijd vlaggetje */
.usp-flag{
	margin: 0 5px 0 0; 
}

/* Code door Matthew 10-03-2020 - cart: gift wrapping */
.app-promote {
	text-align: center;
  padding: 20px;
  background: #f7f7f7;
  border-radius: 7px;
  margin: 10px 0 20px;
}
.app-promote a {
	display: inline-block;
  width: 47.25%;
}

.gift-cart-link {
	text-decoration: none;
  color: #000;
}
.gift-cart-icon {
	vertical-align: text-top;
  margin-right: 6px;
  width: 16px !important;
}

@media only screen and (max-width: 1200px) {
  .gift-cart-link {
    font-size: 12px;
  }
  .gift-cart-icon {
    margin-right: 4px;
    width: 13px !important;
  }
}

/* Code door Belco op 14-3-2020 (Chat-icon op mobiel) */
@media only screen and (max-width: 760px) {
  .belco-activator-frame {
    bottom: 80px !important;
  }
  .belco-preview-frame {
  	margin-bottom: 60px;
  } 
  .belco-channels-frame {
    bottom: 140px !important;
  }
}

/* Code door Matthew op 16-3-2020 (melding tekst beter zichtbaar) */
@media only screen and (max-width: 47.5em) {
  #notify {
		font-size: 14px;
    height: auto;
    line-height: 20px;
    padding: 8px 20px;
  }
  #notify a.close:before {
  	font-size: 10px;
  }
  .desk-tab-dn {
  	display: none;
  }
}

 /* Sijmen LightspeedHQ - 15 May 2020 - usp's - START */
#root .overlay-e, .list-total li.shipping.free > span:first-child:before, .list-checks li:before, .overlay-g, .price-a span.shipping:before, .list-total li.shipping > span:first-child:before, #root .form-cart button.a, #root .form-cart a.btn.a, .link-btn a.c {
  color: #67CE14!important; }
/* Sijmen LightspeedHQ - 15 May-2020 - END */

 /* Sijmen LightspeedHQ - 15 May 2020 - Border usps weg - START */
ul.list-usp.desktop-only {
    border: none!important;
}
/* Sijmen LightspeedHQ - 15 May-2020 - END */ 
